import { defineStore } from "pinia";

export const useMenuStore = defineStore('menu', () => {

    const actual_page = ref('');

    const changeActualPage = (name?: string) => {
        actual_page.value = name!;
    }

    return {
        changeActualPage,
        actual_page,
    };
})